Subject: proton transfer reaction

From: Mao Xiang <[email-masked]>
Date: Mon, 19 Jun 2000 22:33:50 +0900

Hello:
  Does anyone know the references or some compuational methods to get
the kinetic parameters of the intramolecular or intermolecular proton
transfer reaction in gas or solution. Thanks in advance.

Regards,
mao xiang

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Xiang Mao                                                     |
|  Lab of Molecular Regulation for Microbial Secondary Metabolism |
|  Shanghai institute of Plant Physiology, Academia Sinica        |
|  300 Fenglin Road, Shanghai, China, 200032                      |
|  Tel: +86-21-64042090-4791                                      |
|  Fax: +86-21-64042385                                           |
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~